export declare class TabContent {
    name: string;
    isSelected: boolean;
    getChild(): Promise<{
        select: any;
        unselect: any;
        name: string;
    }>;
    unselect(): void;
    select(): void;
    render(): any;
}
